.background {
	background-image: url(../img/background.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #fcfcf4;
}

.background_pg2 {
        background-image: url(../img/background_for_page_p2.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #fcfcf4;
}

.background_pg3 {
	background-image: url(../img/background_p4.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #fcfdf4;
}

.background_pg4 {
        background-image:url(../img/background_p4.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #fdfcf4;
}

.background_pg5 {
	background-image: url(../img/background_p4.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #f9f6e8;
}

.background_pg6 {
    background-image: url(../img/background_p6.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #fcfcf4;
}

.background_pg7 {
    	background-image: url(../img/background_for_page_p2.png);
	margin: 0px 0px 0px 0px;
	width: 100%;
	min-height: 100%;
	max-width: 1280px;
	min-width: 800px;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #fcfdf4;
}

.bck_frm {
	width: 100%;
	max-width: 1280px;
	min-width: 800px;
	-moz-box-shadow: 5px 5px 45px rgba(0,0,0,0.4); /* Firefox */
    	-webkit-box-shadow: 5px 5px 45px rgba(0,0,0,0.4); /* Safari and Chrome */
    	box-shadow: 5px 5px 45px rgba(0,0,0,0.4);
}

.header {
	margin-top: 0px;
	position: relative;
}

.top {
	padding: 0px 0px 0px 0px;
}

.footer {
	/*height:300px; margin-top:-300px;*/
	/*position: relative;
	background-repeat: repeat-x;*/
	width: 100%;
	max-width: 1280px;
	_margin-bottom:-3px;/*IE6*/
	
	min-width: 800px;
	height: auto !important;
	height: 100%;
	text-align: center;
}

.bars {
	width: 90%;
	max-width: 1280px;
}

.center_text {
	font-size: 28px;
	font-family: DS CenturyCapitals;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
}

.background_for_Kaz {
	background-image: url(../img/background_for_Kazahstan.png);
	background-repeat: repeat-x;

	/*padding: 10px;*/
	height: 50px;
	width: 100%;
	max-width: 1171px;
}

.background_for_Kaz_without_bknd {
	/*padding: 10px;*/
	height: 50px;
	width: 100%;
	max-width: 1171px;
}

.emb_Kaz{
	width: 50px;
}

.emb_Kaz_text {
	position: relative;
	top: -15px;
	font-size: 45pt;
	font-family: Vodevile;
	color: #0487cb;
	font-weight: bold;
	text-shadow: #466767 5px 5px 9px;
}

.emblema_bars_pg2 {
	position: absolute;
	width: 15%;
	max-width: 193px;
	right: 8%;
	top: 5%;
}

.text_on_pg6 {
	position: absolute;
	width: 25%;
	/*max-width: 112px;*/
	right: 15%;
	top: 5%;
	font-size: 40pt;
	font-family: Vodevile;	
	color: #FFFFFF;	
	text-align: right;
	font-weight: bold;
	text-shadow: #466767 5px 5px 9px;
}

.text_on_pg6_1 {
	position: absolute;
	width: 25%;
	right: 15%;
	top: 50%;
	font-size: 60pt;
	font-family: DS CenturyCapitals;	
	color: #0975c2;	
	text-align: right;
	font-weight: bold;
	text-shadow: #466767 5px 5px 9px;
	font-style: italic;
}

.author_text {
	position: absolute;
	/*top: -15px;*/
	/*bottom: 30px;*/
	font-size: 10pt;
	font-family: Verdana;
	color: #ffffff;
	/*text-shadow: #466767 5px 5px 9px;*/
	/*float: left;*/
	left: 0;
	top: 0;
}

.polosa {
	position: relative;
	background-repeat: repeat-x;
	width: 100%;
	max-width: 1171px;
}

.poloca_nad_text {
	/*max-width:1280px;
	min-width:800px;*/
	height: 11px;
	
	/*margin:3% 0% 0% 5%;*/
	margin: 3% 5% 0% 5%;
	background-image: url(../img/polosa_for_content_p1.png);
}

.poloca_nad_text_1 {
	height: 2px;
	margin: 3% 0% 0% 0%;
	background-image: url(../img/polosa_for_text_on_the_backgr_p1.png);
}

.fon_left_content {
	float: left;
	padding: 0% 1% 0% 1%;
	margin-left: 5%;
	width: 30%;
	background: url(../img/background_for_content_p1.png);
	
	-moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.4); /* Firefox */
    	-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.4); /* Safari and Chrome */
    	box-shadow: 10px 10px 5px rgba(0,0,0,0.4);
}

.fon_right_content {
	margin-left: 37%;
	padding: 0% 5% 5% 5%;
}

H1 {
	text-align: left;
	/*font-size: 210%;*/
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-weight: normal;*/
	font-weight: bold;
	color: #5da99b;
	padding: 0 0 0 0;
	margin: 0;
	text-transform: uppercase;	
}

H2 {
	text-align: center;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #3b9b93;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.p {
	font-size: 20%;
	text-align: justify;
	padding: 0px 0px 0px 0px;
	margin: 0;
}

.articles_list_preview_text {
	font-size: 75%;
	font-family: Verdana;
}

.H1_1 {
	text-align: left;
	margin-left: 5%;
	margin-top: 2%;
}

.p1 {
	padding: 10px 5px 5px 50px;
}

.background_for_parthners_pg2 {
	background-color: #fbfbfb;
	width: 90%;
	max-width: 1280px;
	margin-left: 5%;
	
	-moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.4); /* Firefox */
	-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.4); /* Safari and Chrome */
	box-shadow: 10px 10px 5px rgba(0,0,0,0.4);
	text-align: center;
}

.fon_left_content_pg3 {
	float: right;
	padding: 1% 1% 1% 1%;
	margin-right: 5%;
	width: 30%;
	background: url(../img/background_for_content_p1.png);
	
	-moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.4); /* Firefox */
	-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.4); /* Safari and Chrome */
	box-shadow: 10px 10px 5px rgba(0,0,0,0.4);
}

.fon_right_content_pg3 {
	margin-right: 35%;
	padding: 0% 1% 0% 5%;
}

.fon_right_content_pg4 {
	margin-left: 35%;
	padding: 0% 5% 5% 5%;
}

.emblema {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	width: 30%;
	max-width: 350px;
	top: 83.2%;
	right: 5%;
	min-left: 665.6px;
	min-top: vertical-align:baseline;
}

.emblema_leopard {
	position: inherit;
}

.logo {
	position: absolute;
	/*background-repeat: no-repeat;
	background-position: center center;*/
	width: 14%;
	_width: 193px;/*for IE6*/
	max-width: 193px;
	top: 8%;
	right: 10%;
}

.slf_home {
	position: absolute;
	width: 8%;
	_width: 100%;/*for IE6*/
	max-width: 112px;
	left: 10%;
	top: 5%;
	border: 0px;
}

.articles_list {
	color: red;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;	
}

.png_for_ie {
}

/*-----BUTTONS-----*/
.menu_button {
	cursor: pointer;
	height: 40px;
	font-family: Verdana;
	font-size: 12px;
	text-transform:uppercase;
	color: #fff;	
	border: solid 1px #1b4967;
	border-left: solid 1px #709bb6;
	_border-width: 0px;/*IE6*/
	background: transparent url(../img/button_background.png);	
}

.menu_button:active {
	background-image: url(../img/button_background1.png);
}
/*.menu_button {
	cursor: pointer;
	padding: 15px;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	border: solid 1px #1b4967;
	background-image: url(../img/button_background.png);*/
	/*border-radius: 5px;*/
/*}

.menu_button:active {
	padding-bottom: 13px;
	padding-top: 12px;
	margin-bottom: 2px;
	margin-top: 3px;
	top: 1px;
	background-image: url(../img/button_background1.png);
}*/

.lang_button {
	cursor: pointer;
	padding: 4px;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	border: solid 1px #CCCCCC;
	background-image: url(../img/button_rus_eng.png);

    	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Firefox */
   	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Safari and Chrome */
   	box-shadow: 0 0 2px rgba(0,0,0,0.5);
}

.lang_button:active {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 2px;
	top: 1px;
	background-image: url(../img/button_rus_eng_background.png);
}

.big_but {
	position: relative;
	height: 160px;
	background: transparent;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.4); /* Firefox */
    	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.4); /* Safari and Chrome */
    	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}

.big_but_img {
	position: absolute;
	left: -2px;
	top: -47px;
}

.big_but_img_for_tiger {
	position: absolute;
	left: 5px;
	top: -40px;
}

.big_but_text {
	float:right;
	padding-top: 30%;
	padding-left: 40%;
	text-align: right;
	font-size: 14px;
	font-family: DS CenturyCapitals;
	font-weight: bold;
	text-transform: uppercase;
}
/*-----BUTTONS-----*/



/*-----FONTS-----*/
@font-face {
	font-family: DS CenturyCapitals;
	src: url('../fonts/dscentury.eot?') format('eot'),
	     url('../fonts/dscentury.ttf')  format('truetype');
}

@font-face {
	font-family: Vodevile;
	src: url('../fonts/vodevile.eot?') format('eot'),
	     url('../fonts/vodevile.ttf')  format('truetype');
}
/*-----FONTS-----*/